/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		font: normal 95% 'Open Sans', Helvetica, Arial, sans-serif;
		color: #262626;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #719da5;
		font-family: 'Open Sans', sans-serif;
		font-weight: 400; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 2.875em; line-height: 1em; margin-bottom: 0.52173em;}
	h2 { color: #191919; font-size: 2.1875em; line-height: 1.31428em; margin-bottom: 0.68571em; }
	h3 { color: #191919; font-size: 1.75em; line-height: 1em; margin-bottom: 0.85714em; }
	h4 { font-size: 1.3125em; line-height: 1.14285em; margin-bottom: 1.14285em; }
	h5 { font-size: 1.0625em; line-height: 1.41176em; margin-bottom: 0.85714em; }
	h6 { font-size: 0.875em; line-height: 1.6em; margin-bottom: 0.85714em; }
	.subheader { color: #777; }

	p { margin: 0 20px 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 1.3125em; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 65%; font-family: 'Open Sans', sans-serif; line-height: 18px; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 1.0625em; line-height: 24px; color: #777; font-style: italic; }
	blockquote p { margin: 0; }
	blockquote { border-left: 1px solid #ddd; margin: 0 0 30px 20px; padding: 9px 20px 0; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #bea572; text-decoration: none; outline: 0; }
	a:hover, a:focus { color: #d2ac5e; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; margin-left: 20px; margin-right: 20px; }
	ul { list-style: url(images/bullet.gif) outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0px 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */







	img.scale-with-grid {
		max-width: 100%;
		height: auto; }

/* #Buttons
================================================== */
	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	  background: #709da5;
	  border: none;
	  color: #fff !important;
	  display: inline-block;
	  font-size: 0.8625em;
	  text-decoration: none;
	  cursor: pointer;
	  line-height: normal;
	  padding: 7px 35px;
	  font-family: 'Open Sans', sans-serif; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		background: #518088;
	    color: #fff; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		background: #3a6b74;  }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
		border: 0;
		padding: 0; }

/* #Forms
================================================== */
	.signupform{
		width: 45%;}
	.signupform legend{
		margin: 0 0 15px;}
	.signupform input{
		margin: 5px 0 !important;}
	fieldset {
		margin-bottom: 10px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		background: #fff;
		border-color: #999999 #E0E0E0 #E0E0E0 #999999;
		border-style: solid;
		border-width: 1px;
		color: #777;
		display: block;
		font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		height: 20px;
		margin: 0 0 10px;
		outline: none;
		padding: 6px 4px;
		width: 96%; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
 		background: rgba(239, 239, 239, 1);
		border-color: #999999 #E0E0E0 #E0E0E0 #999999;
		border-style: solid;
		border-width: 1px;
 		color: #444; }
	textarea {
		min-height: 60px; }
	label {
		display: block;
		font-weight: bold;
		font-size: 0.8125em;
		margin: 0 0 4px; }
	legend {
		color: #191919;
		font-size: 1.75em;
		font-weight: 400;
		line-height: 1em;
		margin-bottom: 0.85714em;}
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 0.8125em;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	.hide { display: none; }

/* #Base 960 Grid
================================================== */
    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }
    .container .alpha.omega.two-thirds.column   { width: 590px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
	
	/*Registration*/
	
	.full-registration {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 0 0 0px 0;
}
	.full-registration h2 {
	color: #719da5;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	width: 100%;
	font-size: 18px;
}
.full-registration p {
	margin: 0 0 20px 0;
	padding: 0;
	float: left;
	width: 100%;
	font-size: 15px;
	line-height: 25px;
}
.early-bird-bg {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}

.early-bird-bg p {
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
	width: 100%;
	font-size: 14px;
	line-height: 25px; font-weight: bold;
}
.early-bird {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
}

.early-bird1{
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
}

.early-bird-box {
	width: 46.4%;
	float: left;
	margin: 0;
	padding: 10px;
	border-right: 1px solid #ccc; line-height: 20px;
}
.early-bird-box:nth-child(2) { border-right:0px;}
.early-bird-box1 {
	width: 78%;
	float: left;
	margin: 0;
	padding: 10px;
	border-right: 1px solid #ccc;
}
.early-bird-bg1:last-child { margin-bottom:0px;}


.early-bird-box2 {
	width: 15%;
	float: left;
	margin: 0;
	padding: 10px;
}
.early-bird-container {
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0;
	border: 1px solid #ccc;
	border-bottom: 0px;
}
.early-bird-bg1 {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
}
.early-bird-bg span {
	color: gray;
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	width: 100%;
	font-size: 13px;
}
.full-registration hr {
	margin: 0 0 10px 0;
}
.early-bird-box strong {
	color: #719DA5;
}
/* #Tablet (Portrait)
================================================== */
    /* Note: Design for a width of 768px */
    @media only screen and (min-width: 768px) and (max-width: 959px) {
		.image2 {
	width: 100% !important;
}
		img.rnd-border {
	width: 27%  !important;
}
.app-sponsor-box {width: 31% !important;}
.app-sponsor-box h2 {font-size: 18px  !important;}
.sponser-bg-images .sponser-bg-images-box .rnd-border {width: 92%  !important;}
.sponser-bg-images2 .rnd-border {width: 103px  !important;}
		.early-bird-box {width: 45.5%;}
		.early-bird-box1 {width: 76%;}
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }
        .container .alpha.omega.two-thirds.column   { width: 462px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
    }



@media only screen and (min-width: 960px) and (max-width: 1024px) {

img.rnd-border {
	width: 27%  !important;
}
.app-sponsor-box {width: 31% !important;}
.app-sponsor-box h2 {font-size: 18px  !important;}
.sponser-bg-images .sponser-bg-images-box .rnd-border {width: 92%  !important;}
.sponser-bg-images2 .rnd-border {width: 142px  !important;}
}


/*  #Mobile (Portrait)
================================================== */
    /* Note: Design for a width of 320px */
    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 300px; }
		
		.container .alpha.omega.two-thirds.column { width: 250px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
    }

/* #Mobile (Landscape)
================================================== */
    /* Note: Design for a width of 480px */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
		
		.container .alpha.omega.two-thirds.column { width: 370px; }
    }

/* #Clearing
================================================== */
    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,

    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }

.Prof-Oliver-container {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
}
.Prof-Oliver {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 48.8%;
}
.Prof-Oliver-container .last{margin-right:0px;}
.Prof-Oliver:last-child { margin-right:0px;}
.Prof-Oliver iframe {
  float: left;
  width: 100%;
  margin:0 0 10px 0;
}
.Prof-Oliver h3 {
  text-align: center;
  font-size: 18px;
}
.Prof-Oliver-container .video-box {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 48.8%;
}
.video-box:nth-child(even) { margin-right:0px;}
.Prof-Oliver-container .video-box iframe {
  float: left;
  margin: 0 0 10px;
  padding: 0; width:100%;
}
.Prof-Oliver-container .video-box h4 {
  float: left;
  font-size: 18px;
}
















/* #Print styles
================================================== */	
	@media print{
		body {
			position: static;
			text-align: left;
			text-indent: 0;
			background: White;
			color: Black;
			border-color: Black;
			width: auto;
			height: auto;
			display: block;
			float: none;
			min-height: 0;
			margin: 0;
			padding: 0;
			font-size: 10pt !important;
		}
		a:link, a:visited {
			background: transparent;
			font-weight: bold;
			text-decoration: underline;
			color: #2E94CD;
		}
		a:after {
			content: " ("attr(href)") ";
			font-size: 10pt;
		}

	}
	
	 #sponser #platinum a, #sponser #gold a,#sponser #nurse a{ margin:5px 25px 20px 25px;}
    #sponser #silver a{ margin: 5px 17px 20px 8px;}
    #sponser #platinum a img,#sponser #gold a img, #sponser #silver a img,#sponser #nurse a img{margin-bottom:25px;margin-top: 10px;}
    #sponser #platinum, #sponser #gold, #sponser #silver,#sponser #nurse{ border-bottom: 2px solid #000 !important;margin-bottom: 25px;}
    #sponser h2{ color:#213d61;}
	#sponser_footer{ 
		background:#231f20;
		color:#fff;
		padding: 25px;
	}
	#sponser_footer h4{
		color:#ab8c4d;
	}
	#sponser_footer #left{
		float: left;
		width: 614px;

	}
	#sponser_footer #left #logo_sp{
		
	}
	#sponser_footer #right{
		width: 250px;
		float: right;
	}
	#kindly{
		color: #93823d;
		display: inline-block;
		position: relative;
		top: -16px;
		font-size: 20px;
		font-weight: bold;
		margin-right: 15px;
	}
	#program h2{
		margin-bottom: 3px;
	}
	#program{
		position:relative;	
	}
	#nurse-prog{
		width: 100%;
		border: 1px solid;
	}
	#nurse-prog #title-main{
		background: #000;
		color: #fff;
		padding: 5px 7px;
	}
	#nurse-prog h4{
		margin-bottom:0;
		color:#fff;
	}
	#nurse-prog #main-td{
		width: 100%;
	}
	#nurse-prog #main-td h4{ color:#fff;}
	#nurse-prog #main-td p{ margin-bottom: 0;
font-size: 13px;}
	#nurse-prog #main-td #left{
		background: #ded0b5;
		color: #41414f;
		padding: 8px 8px;
		width: 13%;
		border: 1px solid;
		border-left: none;
		float: left;
		border-bottom: 0;
		height: 100%;
		text-align:center;
	}
	#nurse-prog #main-td{background: #ece3d4;}
	#nurse-prog #main-td #right{
		background: #ece3d4;
		color: #41414f;
		padding: 8px 8px;
		width: 83.1%;
		border: 1px solid;
		border-left: none;
		border-bottom: none;
		float: right;
		border-right: 0;
	}
	#nurse-prog .title-td,#nurse-prog .title-td #left,#nurse-prog .title-td #right{
		background:#233d60 !important;
	}
	#nurse-prog #main-td #right .demostration{
		
	}
	#nurse-prog #right .demostration div.title{
		background: #a1823d;
	}
	#nurse-prog #right .demostration div#content-demo{
		
	}
	#nurse-prog #right .demostration #demo1{
		width: 29.5%;
	}
	#nurse-prog #right .demostration #demo2{
		width: 30%;
	}
	#nurse-prog #right .demostration #demo3{
		width: 32%;
	}
	#nurse-prog #right .demostration #demo1,#nurse-prog #right .demostration #demo2,#nurse-prog #right .demostration #demo3{
		float: left;
		border: 1px solid;
		border-right: 0;
		height: 82px;
		border-bottom: 0;
		padding: 10px;
	}
	#nurse-prog #right .demostration h4{
		color: #fff;
	}
	#nurse-prog #right .demostration h5{
		color:#333;
		margin-bottom:0;
	}
	#nurse-prog #right #auther{
		font-weight:bold;	
	}
	
	#program #bubble{
		width: 288px;
		display: inline-block;
		padding: 10px 5px;
		position: absolute;
		top: -11px;
		right: -18px;
		border: 1px solid #666;
		background: #fff;
		box-shadow: -1px 2px 10px #666;
	}
	#program #bubble h4{
		font-size: 14px;
		color: #000;
		font-weight: bold;
		margin-bottom: 5px;
	}
	#program #bubble p{
		font-size: 10px;
		width: 97%;
		margin-bottom: 10px;
	}
	#program #bubble img{
		float: left;
		margin-right: 10px;
	}
	#program #right{
		
	}
	#program #devicetect,#program #usendoscopy{
		width: 30%;
	}
	small{
		font-size: 9px;	
	}
	
	#thursday-prog #title{
		background: #000;
		padding: 5px;
	}
	#thursday-prog #title h4{
		margin: 0;
		color: #fff;
	}
	#thursday-prog #main-td{
		width:100%;
	}
	#thursday-prog #main-td p{
		margin:0;
		display: inline-block;
	}
	#thursday-prog #main-td h4{
		margin:0;
		color:#5eb6d9;
		display: inline-block;	
	}
	
	
	#thursday-prog #main-td #left{
		background: #aaabba;
		padding: 5px;
		width: 12%;
		border-right: 1px solid;
		border-bottom: 1px solid;
		float: left;
		text-align:center;
	}
	#thursday-prog #main-td #right{
		background: #dcdce2;
		padding: 5px;
		width: 85.6%;
		float: right;
		border-bottom: 1px solid;
		position:relative;
	}
	#thursday-prog #main-td #right img{
		position: absolute;
		right: 6px;
		top: 13px;
	}
	#thursday-prog .title-td #left{
		background: #ffffff !important;	
	}
	#thursday-prog .title-td #right{
		background: #ffffff !important;
	}
	#thursday-prog .title-td #right h4{
		
	}
	#thursday-prog{
		border: 1px solid;	
  		margin-top: 14px;
	}
	#bootom-footer{
		background: #003333;
		padding: 10px 0 10px 10px;
	}
	#bootom-footer #left h4{
		color: #9a8c4d;
		font-size: 24px;
		margin-bottom: 12px;
	}
	#bootom-footer #left p{
		color: #99cccc;
	}
	#bootom-footer img{
		width: 52%;
	}
	#bootom-footer #left{
		float: left;
		width: 48%;
	}
	#friday-prog{
		width: 100%;
		border: 1px solid;
		margin-top: 25px;
	}
	#friday-prog #title{
		background: #000;
		padding: 5px;
		width:100%;
	}
	#friday-prog #title h4{
		color: #fff;
		margin-bottom: 0;
	}
	#friday-prog #main-td{
		width: 100%;
	}
	#friday-prog #main-td #left{
		float: left;
		background: #aaabba;
		width: 12%;
		padding: 5px;
		border-top: 1px solid;
		border-right: 1px solid;
		text-align:center;
	}
	#friday-prog #main-td #right{
		float: right;
		width: 85.6%;
		padding: 5px;
		background: #dcdce2;
		border-top: 1px solid;
	}
	#friday-prog #main-td h4{
		color: #5eb6d9;
		margin-bottom: 0;
	}
#friday-prog .title-td #left{
		background: #ffffff !important;	
	}
	#friday-prog .title-td #right{
		background: #ffffff !important;
	}
	#friday-prog #main-td p{
		margin-bottom: 0;
		
	}
	#program #footer-bottom{
		margin-top: 25px;
		background: #001d4a;
		padding: 10px 0 25px 10px;
		position: relative;
		
	}
	#program #footer-bottom #left{
		float: left;
		width: 52%;
	}
	#program #footer-bottom #friday-img{
		float: right;
	}
	#footer-bottom #left h5{
		color: #fff;
		font-size: 24px;
		margin: 24px 0;
	}
	#footer-bottom #cook{
		float: left;
		margin-right: 14px;	
  margin-top: 10px;
	}
	#footer-bottom p{
	 	color: #99c1d9;
		float: right;
		width: 64%;
		margin-top: 10px;
		position: absolute;
		bottom: 13px;
		left: 143px;
		font-size: 19px;
	}
	#thursday-prog #main-td .seven-eight{
		height: 62px;
	}
	#thursday-prog #main-td .mini,#thursday-prog #main-td .mini_ele,#thursday-prog #main-td .mini_alone{
		height: 22px;
	}
	#friday-prog #main-td .live,#friday-prog #main-td .live-1{
		height:22px;
	}
	#friday-prog #main-td .sixteen{
		height:40px;	
	}
	
	@-moz-document url-prefix() { 
  #thursday-prog #main-td .seven-eight{
		height: 44px;
	}
	#thursday-prog #main-td .mini{
		height: 24.5px;
	}
	#thursday-prog #main-td .mini_ele{
		height: 24.5px;
	}
	#thursday-prog #main-td .mini_alone{height:24px;}
	#friday-prog #main-td p{
		margin-bottom: 0;
		font-size: 14.5px;
	}
	#friday-prog #main-td .live{
		height: 24px;
	}
	#friday-prog #main-td .live-1{
		 height: 25px;
	}
	#friday-prog #main-td .sixteen{
		height:42px;	
	}
}

/*Sponsor1 page*/
.sponser-bg { float: left; margin: 0; padding: 0; width: 100%;}
.sponser-bg-text { width: 100%; margin: 0 0 0 0; padding: 0 0 0 0;}
.sponser-bg-text h2 { text-align:center; margin: 0 0 30px; font-size:21px}
.sponser-bg-images { float: left; margin: 0; width: 100%;}
.columns.large-6 { width: 31%;}
.sponser-bg-images .pres-list { text-align: center;}
.sponser-bg-images1 { float: left; margin: 0; padding: 0; width: 100%;}
.sponser-bg-images1 .pres-list {min-height: 120px; text-align: center;}
.sponser-bg-images2 {float: left; margin: 0; padding: 0; width: 100%;}
.sponser-bg-images3 {float: left; margin: 0; padding: 0; width: 100%;}
.sponser-bg-images2 .pres-list {text-align: center;}
.Conference {float: left; width: 364px; margin:0 0 0 0; padding:0px;}
.kiddna {float: right; width: 250px; margin:0 0 0 0; padding:0px;}
.kiddna img { margin:0 0 0 0; padding:0px; float:left;}
img.rnd-border { border: 8px solid #fff; border-radius: 5px; box-shadow: 0 0 6px rgba(0, 0, 0, 0.2); margin-bottom: 30px;}
.sponser-bg-images2 .rnd-border {
	width: 142px;
	margin-right: 20px;
}
.sponser-bg-images2 {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
.sponser-bg-images {
	float: left;
	margin: 0;
	width: 100%;
	text-align: center;
}
.sponser-bg-images .sponser-bg-images-box .rnd-border {
	margin-right: 0px; margin-left:0px !important;
}
.sponser-bg-images img.rnd-border {
	margin-right: 13px;
	margin-left: 13px;
}
.sponser-bg-images img.rnd-border:nth-child(3) { margin-right:0px;}
.sponser-bg-images3 {
	text-align: center;
}
.app-sponsor-box h2 {
	/* min-height: 87px; */
	font-size: 21px;
	text-align: center;
}
.app-sponsor-box {
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	width: 31.8%;
}
.app-sponsor-box:last-child { margin-right:0px;}
.app-sponsor-container {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.sponser-bg-text h2 {
	font-size: 21px;
}

/*new page 2018*/

.banner-image-2018 {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
}
.banner-image-2018 img {
	margin-bottom: 10px;
	margin-right: 10px;
}





@media only screen and (min-width: 768px) and (max-width: 1023px) {
.columns.large-6 { width: 30%;}
img.rnd-border {width: 90%;}
img.rnd-border { width: 90%;}
.sponser-bg-images2 .pres-list {text-align: center;}
.Prof-Oliver {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 48.5%;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {

.column.two-thirds.omega.alpha table {
  width: 100% !important;
}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
.sponser-bg-images2 .pres-list { min-height: 0 !important;}
.sponser-bg-images .pres-list { min-height:0px !important;}
.rnd-border { margin: 0 0 40px; width: 100%;}
.columns.large-6 { width: 100%;}
.sponser-bg-text h2 { font-size: 24px;}
#sponser_footer #left { float: left; width: 100%;}
.Conference { width:100%;}
#sponser_footer #right { float: right; width: 100%;}
#right img { width: 100% !important;}
.kiddna { width: 100%; margin:0 0 10px 0;}
.kiddna img { width:100% !important;}
.column.two-thirds.omega.alpha table {
  width: 100% !important;
}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	#lightbox img {
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important;
}
#bottomNavClose > img {
  position: relative;
  width: auto !important;
}
	#lightboxImage{font-size:12px !important;}
	#bottomNavClose > img {
  width: auto !important;
}
	#outerImageContainer {
  background-color: #fff;
  height: 250px;
  margin: 0 auto;
  position: relative;
  width: 98% !important;
}
#imageDataContainer {
  background-color: #fff;
  font: 10px/1.4em Verdana,Helvetica,sans-serif;
  margin: 0 auto;
  width: 98% !important;
}
#lightbox img {
  height: auto;
  width: 100% !important;
}
	table.photogalleryTable td {
  display: block;
  float: left;
  padding: 10px 22px !important;
}
.photogalleryItem img {
  border: 1px solid #ccc;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  width: 100%;
}
.Prof-Oliver {
  float: left;
  margin: 0 0 20px;
  padding: 0;
  width: 100%;
}
.Prof-Oliver-container .video-box iframe {
  float: left;
  height: 300px;
  margin: 0 0 10px;
  padding: 0;
  width: 100%;
}
.Prof-Oliver-container .video-box h4 {
  float: left;
  font-size: 13px;
  line-height: 20px;
}
.Prof-Oliver-container .video-box {
  float: left;
  margin: 0 0 10px;
  padding: 0;
  width: 100%;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#bottomNavClose > img {
  width: auto !important;
}
	.photogalleryItem img {
  width: 100%;
}
#outerImageContainer {
  background-color: #fff;
  height: 250px;
  margin: 0 auto;
  position: relative;
  width: 98% !important;
}
#imageDataContainer {
  background-color: #fff;
  font: 10px/1.4em Verdana,Helvetica,sans-serif;
  margin: 0 auto;
  width: 98% !important;
}

.Prof-Oliver {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 48.5%;
}	
.Prof-Oliver-container .video-box {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 48.5%;
}	
.video-box:nth-child(2n) {
  margin-right: 0 !important;
}
.Prof-Oliver-container .video-box h4 {
  float: left;
  font-size: 15px;
  line-height: 20px;
}	
}
@media only screen and (min-width: 320px) and (max-width: 478px) {	
.early-bird-box {width: 41.8%;}	
.early-bird-box1 {width: 68%;}	
.full-registration h2 {font-size: 14px;line-height: 20px;}
.full-registration p {margin: 0 0 15px 0;font-size: 13px;line-height: 20px;}
.Registration {
	font-size: 21px;
}
.sponser-bg-images img.rnd-border {
	margin-right: 0;
	margin-left: 0;
}
.app-sponsor-box {margin: 0 0px 0 0;width: 100%;}
.sponser-bg-images2 .rnd-border {
	width: auto;
	margin-right: 0;
}
.sponser-bg-images .rnd-border {width: 91% !important;}
.sponser-bg-images2 .rnd-border {width: 91% !important;}
.sponser-bg-images3 .rnd-border {width: 91% !important;}

.image1 {
	width: 100%;
}
.image2 {
	width: 100%;
}
.image3 {
	width: 100%;
}
.image4 {
	width: 100%;
}
.image5 {
	width: 100%;
}
.image7 {
	width: 100%;
}

}
	
@media only screen and (min-width: 479px) and (max-width: 767px) {	
.early-bird-box {width: 44.4%;}	
.early-bird-box1 {width: 73.8%;}
.Registration {font-size: 27px;}
.full-registration h2 {font-size: 16px;}
.full-registration p {margin: 0 0 15px 0;font-size: 13px;line-height: 22px;}
.sponser-bg-images .rnd-border {width: auto !important;}
.app-sponsor-box {margin: 0 0px 0 0;width: 100%;}	
.sponser-bg-images3 .rnd-border {width: auto !important;}
.image1 {
	width: 100%;
}
.image2 {
	width: 100%;
}
.image3 {
	width: 100%;
}
}
	
	
	
	
	
@media only screen and (min-width: 320px) and (max-width: 378px) {
#outerImageContainer {
  background-color: #fff;
  height: 248px !important;
  margin: 0 auto;
  position: relative;
  width: 250px;
}	
#prevLink, #nextLink {
  background: transparent url("/catalystimages/blank.gif") no-repeat scroll 0 0;
  display: block;
  height: 100% !important;
  width: 49%;
}
#imageData #imageDetails {
  float: left;
  text-align: left;
  width: 29% !important;
}	
}
	
@media only screen and (min-width: 379px) and (max-width: 461px) {	
	#imageData #imageDetails {
  float: left;
  text-align: left;
  width: 34% !important;
}
#outerImageContainer {
  background-color: #fff;
  height: 300px !important;
  margin: 0 auto;
  position: relative;
  width: 250px;
}
#prevLink, #nextLink {
  background: transparent url("/catalystimages/blank.gif") no-repeat scroll 0 0;
  display: block;
  height: 100% !important;
  width: 49%;
}	
	
}
@media only screen and (min-width: 462px) and (max-width: 551px) {		
#prevLink, #nextLink {
  background: transparent url("/catalystimages/blank.gif") no-repeat scroll 0 0;
  display: block;
  height: 100% !important;
  width: 49%;
}	
#outerImageContainer {
  background-color: #fff;
  height: 360px !important;
  margin: 0 auto;
  position: relative;
  width: 250px;
}	
}
@media only screen and (min-width: 552px) and (max-width: 613px) {	
	#prevLink, #nextLink {
  background: transparent url("/catalystimages/blank.gif") no-repeat scroll 0 0;
  display: block;
  height: 100% !important;
  width: 49%;
}
#outerImageContainer {
  background-color: #fff;
  height: 400px !important;
  margin: 0 auto;
  position: relative;
  width: 250px;
}	
table.photogalleryTable td {
  display: block;
  float: left;
  padding: 10px 56px !important;
}	
}
@media only screen and (min-width: 614px) and (max-width: 691px) {	
#outerImageContainer {
  background-color: #fff;
  height: 450px !important;
  margin: 0 auto;
  position: relative;
  width: 250px;
}
#prevLink, #nextLink {
  background: transparent url("/catalystimages/blank.gif") no-repeat scroll 0 0;
  display: block;
  height: 100% !important;
  width: 49%;
}	
table.photogalleryTable td {
  display: block;
  float: left;
  padding: 10px 56px !important;
}		
}
@media only screen and (min-width: 692px) and (max-width: 760px) {		
#outerImageContainer {
  background-color: #fff;
  height: 500px !important;
  margin: 0 auto;
  position: relative;
  width: 250px;
}	
	
#prevLink, #nextLink {
  background: transparent url("/catalystimages/blank.gif") no-repeat scroll 0 0;
  display: block;
  height: 100% !important;
  width: 49%;
}	
table.photogalleryTable td {
  display: block;
  float: left;
  padding: 10px 56px !important;
}			
	
	
}
@media only screen and (min-width: 768px) and (max-width: 835px) {	
#lightbox img {
  height: auto;
  width: 100% !important;
}	
	
}
	
@media only screen and (min-width: 480px) and (max-width: 551px) {	
table.photogalleryTable td {
  display: block;
  float: left;
  padding: 10px 59px !important;
}	
	
}
	
	
	
	
	